Show / Hide Table of Contents

# IAsyncOnParticleSystemStoppedHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnParticleSystemStoppedHandler

### Members

#### Methods

Name | Description
--- | ---
OnParticleSystemStoppedAsync() |

### Methods

#### OnParticleSystemStoppedAsync()

    UniTask OnParticleSystemStoppedAsync()

##### Returns

UniTask